<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Изготовление шиньонов");
$APPLICATION->SetPageProperty("description", "Изготовление шиньонов. Работаем с 2002 года. Доставка по России. Конфиденциальность, отдельная примерочная.");?>

<p>Предлагаем услугу&nbsp;&mdash; изготовление шиньона из&nbsp;натуральных волос по&nbsp;стоимости от&nbsp;7000&nbsp;рублей. Хвост-шиньон придает желанный объем в&nbsp;затылочной области, добавляет длину, прекрасная альтернатива наращиванию.</p>

<div class="gallery">
  <div class="gallery__item">
    <img src="/images/o-magazine/izgotovlenie-postizhernykh-izdeliy/hvost-shinon.jpg" alt="Хвост-шиньон" title="Хвост-шиньон">
  </div>
</div>

<h2>Преимущества заказа у&nbsp;нас:</h2>

<ul class="list-marked">
  <li>аккуратные и&nbsp;приятные на&nbsp;ощупь;</li>
  <li>создаем из&nbsp;большого выбора волос;</li>
  <li>мастер индивидуально работает с&nbsp;каждым клиентом,</li>
  <li>для изделий отбираем исключительно качественные волосы: без перевертышей, оптимальной длины;</li>
  <li>за&nbsp;выполнение заказов отвечает постижер со&nbsp;значительным опытом работы (свыше 15&nbsp;лет);</li>
  <li>предлагаем разные варианты создания: из&nbsp;окрашенных, неокрашенных, собственных волос клиента;</li>
  <li>взяли качество под контроль: вручную создает все шиньоны;</li>
  <li>в&nbsp;основе&nbsp;&mdash; отборные материалы: эластичное кружево (сетка) и&nbsp;трессы, созданные вручную;</li>
  <li>под запросы клиента варьируем вес, объем, густоту.</li>
</ul>


<h2>Технология изготовления шиньонов </h2>
<p>Основное внимание уделяем правильной подготовке прядей. Подбор волос делаем в&nbsp;соответствии со&nbsp;структурой и&nbsp;оттенком волос клиента. Пряди обязательно должны быть высшего качества, одинаковые по&nbsp;длине.</p>
<p>Процесс изготовления шиньонов состоит в&nbsp;кропотливом сплетении большого количества крошечных прядок. Чтобы изделие получилось качественным и&nbsp;долго прослужило, для его создания отбираем только натуральные волосы, схожие по&nbsp;структуре и&nbsp;цвету. </p>
<p>Мечта каждой девушки&nbsp;&mdash; густые, длинные и&nbsp;объемные волосы, от&nbsp;которых не&nbsp;отвести глаз. Благодаря нашей услуге по&nbsp;изготовлению шиньонов эта мечта становится доступной и&nbsp;реальной.</p>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
